@media (max-width: 768px) {

	/*公共*/
	body {
		background: #fff;
		width: 100%;
		overflow-x: hidden;
	}
	.wrap,.index_news,.left,.right,.left_a,.left_b{width: 100%;}
	.right,.left_a,.left_b{float:none;width: 95%;margin:0 auto;}
	.clear{clear:both;}
	/*头部*/
	.bartop,.logosearchtel{display:none;}
	.head_m{display:block;width:100%;height:50px;background:#E00;}
	.head_m_back{
		color:#fff!important;
		display:block;
		line-height:50px;
		padding-left: 15px;
		padding-right: 10px;
		float:left;
		background: url(../images/headicon.png) no-repeat;
        background-size: 68px auto;
		background-position: -50px -34px;
		
	}
	.logo_m{
        height: 46px;
        width: 15%;
        margin: 2px 3% 2px 0;
        float: left;
	}	
	.logo_m img{
		width:46px;
		height:46px;
		border:0;
	}	
	.head_m_search{
        height: 36px;
        width: 67%;
        background: #f66666;
        margin: 7px 0;
        display: block;
        float: left;
        border-radius:15px;
	}
	.head_m a span{
		color: #fff;
        font-size: 15px;
        line-height: 36px;
        text-align: center;
	}
  .m-search-option{
    width:30%;
    height:36px;
    line-height:36px;
    display:block;
    float:left;
    font-size:14px;
    padding-left:10px;
    float:left;
    border:0;
    background:#f66666;
    color:#fff;
	border-radius: 15px 0 0 15px;
   }
.m-search-keyword{
  width:100%;
  text-align:center;
  height:36px;
  line-height:36px;
  padding:0;
  display:block;
  margin-left:-2px;
  margin-right: 4px;
  float:left;
  border:0;
  background:#f66666;
  color:#fff;
  border-radius:15px;
}
	.reg_vip{
		height:26px;
		display: block;
		float: right;
		background: #BF0001;
        padding: 5px;
        color: #fff!important;
		border-radius:50%;
		margin:7px 2% 7px 0;
	}
	.reg_vip p{
		font-size: 11px;
        line-height: 13px;
        letter-spacing: 2px;
        font-weight:bold;		
	}	
	.navs_m{
		width:100%;
		display:block;
		border-bottom: 1px #ddd solid;
	}
	.navs_m ul{
		width:96%;
		margin:0 auto;
		list-style-type:none;
		white-space: nowrap;
		overflow-x: auto;
	}
	.navs_m ul::-webkit-scrollbar{
		width: 0;
		height: 0;
		display: none;
	}
	.navs_m ul li{
		list-style: none;
		display: inline-block;
	}
	.navs_m ul li a{
		line-height:40px;
		font-size:16px;
		color:#666;
		letter-spacing: 2px;
	    padding: 0 14px;
	}
	.navs_m ul li .thisclass{
		font-weight:bold;
		color:#000;
		background:url(../images/thisclass.png) no-repeat;
		background-position:100% 0;
		background-size:12px 12px;
	}	
	.dv{
		width:100%;
		display:block;
	}
	#items6{
		list-style-type:none;
		white-space: nowrap;
		overflow-x: auto;
	}
	#items6::-webkit-scrollbar{
		width: 0;
		height: 0;
		display: none;
	}
	#items6 li{
		margin-right:0 !important;
		float:none !important;
		list-style: none;
		display: inline-block;
		padding:0 5px;
	}
	/*首页主体内容--start*/
    .lstbox {width:100%;overflow-x: hidden;}
	.full .body1000 {width: 100%;overflow-x: hidden;}	

	/*search*/
	.search {
		height: 100%;
		display:none;
	}
	.websearch {width: 80%; margin: 20px auto;}
	.websearch .s_ulA,.websearch .sch_t_frm,.websearch .topsearchinput {
        width: 100%;
	}
	.websearch .s_ulA{display:none;}
	.websearch .sch_ct {
		float: none;
	}
	.websearch .btn-normal {
		float: none;
	}
	.sch_t_frm {
		position: relative;
	}
	.orange .websearch .btn-normal {
		position: absolute;
		top: 0;
		right: 0;
	}

	/*banner*/
	.focus{display:none;}
	
    /*service*/
    .scservice{
		display:none;
	}
	.ico_m{
		width:100%;
		height:auto;
		display:block;
		padding: 20px 0 15px;
		border-bottom:1px #ddd solid;
	}
	.ico_a,.ico_b,.ico_c,.ico_d{
		width:25%;
		height:auto;
		display:block;
		float:left;
	}	
    .ico_m a img{
		display:inline-block;
		width:50%;
		padding:0 15%;
		border:0;
		height:auto;
	}
    .ico_m a p{
		height:30px;
		line-height:30px;
		width:100%;
		text-align:center;
	}
	
    /*news*/	
	.index_news{
	 	height: 100%;
		margin: 10px 0 10px;
	 }
	.left{float: none;}
	.right{display:none;}
	.left_a,.left_b{display:none;}
	.left_b_m{display:block;width: 95%;margin: 0 auto;}
	.left_title{display:none;}
	.left_a div {height: 100%;}
	.discr{
		height:48px;
		line-height:24px;
		width:100%;
		overflow:hidden;
		font-size: 12px;
		color: #999;
	}
	.sd{
		width:100%;
	}
	.sd ul li{
		padding-bottom: 10px;
        border-bottom: 1px #ddd solid;
	}
	.sd ul li:last-child{
        border-bottom: 0;
	}	
	.sd li .info a div span{
		display:block;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		line-height: 30px;
        font-size: 18px;
	}
	.bottom-line{
		display:block;
		text-align:center;
		height:30px;
		line-height:30px;
		margin:0 0 80px;
		font-size:14px;
		color:#999;
	}
	/*flink*/
	.flink {
		width: 100%;
		margin-top:0;
		margin-bottom:60px;
	}
	
	/*首页主体内容--end*/
	
	/*文章信息列表*/
    .location{width:100%;display:none;}
	.left_top{display:none;}
	.section{float:none;width:100%;}
	.full .wrapper{width:95%;margin:0 auto;}
	.full #select-brand .content div{width:5%;}
    .sep{width: 100%;}
	.media{width:94%;margin:0 auto;padding:10px 0;}
	.media-cap{width:30%;}
    .media-cap img{width:100%;border:0;padding:0;}
	.media-cap, .media-caps{margin:0;}
    .media-body{float: left;width: 65%;margin-left: 4%;}
	.media-body p{line-height:25px;margin-top: 5px;}
	.media-body-title a{font-size: 18px;line-height: 30px;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
	.media-body-title a b{font-weight:normal;}	
	.media-body .arc-info{display:none;}
   .typo-small{width:100%;margin:0;}
   .bdsharebuttonbox span{display:block;float:left;}
   .bdsharebuttonbox a{display:block;background:#e00;color:#fff;padding:0 6px;float:right;margin-right:10px;}
   .typo-small{height:48px;line-height:24px;overflow:hidden;color:#999;white-space:normal;word-break:normal;}
	
	/*文章信息内容*/
	.information_time{position:relative;padding-bottom:0;}
	.information_time a{position:absolute;top:0;right:0;}
	.information_bd .bd_left{width:100%;float:none;}
	.information_bd .bd_right{width:100%;float:none;}
    .full .information_bd{width:100%;}
	.information_bd .bd_left{border:none;}
	.imginfo{max-width:100%;}
	#postleave form dl dt{display:none;}
	#postleave form dl dd{width:100%;}
	.commenttextarea{width:100%;}
	.dcmp-content textarea{width:98%;background: #f1f1f1;border: 0;border-radius: 5px;}
	.dcmp-userinfo span{display:block;margin-top:10px;}
	.viewmore{display:none;}
	.renzheng{display:none;}
	#back-to-top{display:none;}
	.login{margin:-100px 0 0 30px;}
	.text{display:block;}
    .denglu{margin-top:10px;width: 58px;padding: 5px;background: #e00;display:block;}
    .denglu a{color:#fff;}
	.information_bd .bd_lefter{
		margin:0;
		overflow: hidden;
	}
	.boxx .jibie{
		border:none;
	}
	.school_logo{
		width:23%;
		float:left;
	}
    .boxx .school_logo .userlogo{
		margin-top:0;
		width:100%;
		height:auto;
	}

    .boxx .jibie{
		display:none;
	}
    .m_jibie{
	display:block;
	float:none;
	width:90%;
	margin: 10px auto;
	padding: 15px 0;
    border: 1px #ddd solid;
    border-radius: 50px;
    }
    .m_jibie li{
	height: 25px;
    }
    .information_bd .bd_right{
	margin-bottom:50px;
    }
	.messageboxclosebutton{
		display:none;
	}
	.regtime{display:none;}
	.userid{display:block;}
	.boxx .con li{padding-bottom:0;padding-left: 70px;}
    .boxx .school_logo .userlogo{margin-bottom:0;}
    .boxx{border: 0;padding: 10px 0;}
	.information_hd .information_time a{margin-left:0;}
	.information_hd .information_time span{margin-right:5px;}
	.aGray{display:none;}
	.bd_right{display:none;}
	.dcmp-userinfo{position:relative;}
	.dcmp-userinfo button{background:#E00!important;position:absolute;right:0;border-radius: 5px;}
	.dcmp-userinfo .but {background:#E00!important;position:absolute;right:0;border-radius: 5px; margin-right: 100px;}
	.dashed{background: none!important;}
	#commetcontent{margin:10px 0 80px;padding-top: 15px;}
    .tablist{padding:0 2.5%;}
	/*搜索*/
    .words_content{
		width:96%;
	}
    .words_content{
		margin:30px auto 50px;
	}
	.search-box{
		margin:0 auto;
		width:70%;
	}	
	.search_result{
		width: 94%;
        margin: 30px auto 0;
	}
	.search_input{
		width: 100%;
		margin-left:-10px;
		height: 34px!important;
		border: 0;
		background: #ddd;
	    border-radius: 15px;
    }
	.search-submit{
		width:0;
		display: none;
	}

	/*大V会员列表*/
	.hot_corporations{
		display:none;
    }
	.corporation_content .content_left{
		float:none;
		width:100%;
	}
	#items6 li{
		margin-right:10px;
		float:left;
	}
	#items6 li a{
		line-height;30px;
	}
	.full .corporation_content .content_right{
		width:100%;
	}
	.corporation_content .content_right{
		width:100%;
		float:none;
	}
	.sep-vip{
		width: 100%;
		padding-left: 4%;
	}
	.nav_m{display:none;}
	#searchForm{
		margin:20px auto!important;
	}
	#searchForm .topsearchinput{
		border:0;
		background:#bbb;
		color:#fff;
		border-radius: 15px;
	}
	#searchForm .sch_ct{
		width:100%;
		border-radius: 15px;
	}
	#searchForm .sch_sr{
	    width:0;
	    float:left;
	    display:none;
    }
	#searchForm{
		width:70%;
		margin:0 auto;
		margin-top:10px;
	    margin-bottom:10px;
	}
	#searchForm .btn-normal{
		font-size:16px;
	}	
	.media_corp{
		width:20%;
		border:0;
		padding:0;
		margin: 3px 4% 3px 0;
	}
	.corp_logo{
		width:100%;
		height:0px;
		padding-bottom:100%;
		position:relative;
	}
	.corp_logo .user_top_img{
		position:absolute;
		top: 8px;
        left: 8px;
		width:20px;
		height:auto;
		z-index:3;
		padding:0;
		display: block;
	}	
	.media-cap_corp{
		width:100%;
		height:100%;
        position:absolute;
		
	}
	.media-cap_corp img{
		width:80%;
		height:80%;
		padding:10%;
		border-radius: 50%;
	}
    .item{
	display:none;		
			
    }
	.content_left{
	background: #f7f7f7;	
		
	}
	.corp_logo_a{
    width: 100%;
    height: 25px;
    display: block;	
    line-height: 25px;
    overflow: hidden;
    text-align: center;	
	}
	/*信息发布*/
	.mhead,.step1,.step2{
		display:none;
	}
	.body1000,.fenlei2,.minheight{
		width:100%;
	}	
	.category_box{
		width:80%;
		margin:0 auto 20px;
	}
	.publish-detail .input-60{
		width:auto;
	}

	.publish-detail-item .contentinner{
		margin-top:10px;
		float:none;
		width:70%;
		margin:0 auto;
	}
    .no{
		display:none;
	}
	
	/*信息发布OK*/
	
	#infobox ul{
		width: 90%;
	}
	#mr{
		text-align:left;
	}
	#mr h2{
		background-size:0;
		margin: 0;
	}
	
	
	/*login*/
	.reg{
		display:none;
	}
	.body{
		width:100%;
	}
	.body .forpass, .body .log{
		width:100%;
		border:none;
		background-color:#fff;
	}
	.body .reg{
		width: 100%;
		float: none;
	}
	.mheader,.footer{
		display:none;
	}
	.body .log .formlogin .tdright{padding-right:0;text-align:left;}
	/*register*/
	.body .registerpart{width:100%;}
    .xiyi{width:90%;margin:10px auto;}
	#xieyi{width:100%;}
	.body .registerpart .regdetail .partname{padding-left:20px;}
	
	/*announce*/
	.header{
		display:none;
	}
	.full .announce,.announce{
		width:100%;
		overflow-x:hidden;
	}
	.announce .title .l{
		float:none;
	}
	.announce .title .r{
		float:none;
	}
	.announce .title{
		height:50px;
	}
	
	/*底部*/
	.footer_new .foot_new {width: 100%;}
	.foot_m{width:100%;display:block;}
	.footer_new{display:none;}
	.back-to-top{display:none;}
	p#back-to-top{display:none;}
	
	
	/*new_底部*/
#contactbar {
	margin-top:48px;
	display:block;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	height: 48px;
	line-height: 48px;
	background: #FFF;
	border-top: 1px #DDD solid;
	color: #fff;
	text-align: center;
	z-index: 999;
	/*padding-bottom:40px;*/
}

#contactbar .bottom_index {
	background: url(../images/bottom_index.png) no-repeat
}

#contactbar .bottom_history {
	background: url(../images/bottom_history.png) 0 0 no-repeat
}

#contactbar .bottom_member {
	background: url(../images/bottom_member.png) 0 0 no-repeat
}

#contactbar .bottom_post {
	background: url(../images/bottom_post.png) 0 0 no-repeat
}

#contactbar .bottom_history,#contactbar .bottom_history_on,#contactbar .bottom_index,#contactbar .bottom_index_on,#contactbar .bottom_member,#contactbar .bottom_member_on,#contactbar .bottom_post,#contactbar .bottom_post_on {
	background-position: center 6px;
	background-size: 24px auto
}

#contactbar a {
	width: 25%;
	height: 100%;
	line-height: 78px;
	text-align: center;
	background-color: #FFF;
	float: left;
	color: #777;
	font-size: 10px
}

p#back-to-top a{
	display:none;
}


/*images*/

.w960{
    width:100%;
}
.picbox center{
    width:100%;
   
}

a.c1{
    font-size:1.5rem;
   
} 

.pagination2{
	width:94%;
	margin-left:3%;
} 

	
}